LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Newbie (https://www.linuxquestions.org/questions/linux-newbie-8/)
-   -   missing dependencies for firefox 2.0.0.3 (https://www.linuxquestions.org/questions/linux-newbie-8/missing-dependencies-for-firefox-2-0-0-3-a-558529/)

stevovo 06-02-2007 03:31 AM

missing dependencies for firefox 2.0.0.3
 
Hi

I'm trying to install firefox 2.0.0.3 on my pc with fedora core 5 but if I type "yum update firefox" it then starts downloading some stuff and at the end gives me
Code:

Error: Missing Dependency: mozilla = 37:1.7.12-5 is needed by package mozilla-devel
Error: Missing Dependency: mozilla = 37:1.7.12 is needed by package devhelp
Error: Missing Dependency: nss = 3.11-4 is needed by package nss-devel

but the strange part is if I type "yum list installed | grep mozilla" it gives
Code:

mozilla.i386  37:1.7.12-5  installed
and "yum list installed | grep nss" gives
Code:

nss  3.11-4  installed
if i'm not mistaken this means that the required dependencies are already installed. what am i doing wrong?

reddazz 06-02-2007 04:05 AM

Hi and welcome to LQ.

What happens when you do
Code:

#yum upgrade firefox

stevovo 06-02-2007 04:10 AM

After doing some more research I installed seamonkey and updated nss using yum and I can now update firefox :)

Weird though because I did the exact same steps as I did before on my laptop which also has fc5 and it worked flawlessly, go figure


All times are GMT -5. The time now is 04:18 AM.